.logo {
	@include media('>=992px') {
		margin: 0 78px 0 0;
	}
}

.navigation {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}

.navbar {
	padding: 0 0 20px;

	@include media('>=992px') {
		padding: 0;
	}
}

.navbar-nav {

	li {

		&.nav-item {
			padding: 0 16px 0 0;
		}

		a {
			font-size: 18px;

			@include media('>=tablet') {
				font-size: 15px;
				line-height: 17.66px;
				letter-spacing: -0.4px;
			}
		}
	}
}

.menu-button {
	margin: 0 auto;
}

.dropdown-toggle {
	
	&:after {
		width: 4px;
		height: 4px;
		margin: 0 0 0 5px;
		border-top: 1px solid;
		border-right: 1px solid;
		border-bottom: none;
		border-left: none;
		transform: rotate(135deg);
	}
}

@include media('>=992px') {
	li.nav-item.dropdown {
		&:hover {
	
			& > ul {
				display: block;
			}
		}
	}
}

.navbar-dark {

	.navbar-nav {

		.nav-link {
			color: #FCFCFC;
		}
	}	
}

.form-search {

	@include media(">=992px") {
		display: none;
		position: absolute;
		right: 70px;
		z-index: 100;
	}

	&.active {
		display: block;
	}
}

.search {
	max-width: 290px;
	margin: 0 auto;
}

.text-end--margin {
	display: none;

	@include media('>=992px') {
		display: block;
	}
}
